## Create Plant

This section describes the procedure of creating plants through the App.

The plant creation screen may slightly vary with plant type, inverter type, and communication device. For details, refer to the actual screen.


##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter is normally connected to the communication device researched by SUNGROW.

##### Introduction

The end user assigns the plant to the distributor/installer for management and gets the distributor/installer code from the distributor/installer.

The distributor/installer who creates a plant for the end user needs to get the end user's e-mail address.

	In creating a plant, the e-mail address is required, and each e-mail address can be registered only once.

##### Procedure

If there is no plant in the account, tap "Create Plant". If there is a plant in the account, tap ![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标") to enter the "Create Plant" interface.

##### Fill in Basic Plant Information

| **Parameter name** | **Description** |
| ------------ | ------------ |
|*Plant name | The plant name is the device SN by default  |
| *Plant type| Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG) to select corresponding plant type|
| *Installed power（kWp）|  Enter the installed power  |
| *Country (region)| Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG) to select the country (region) of the plant|
|*Time zone| Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG) to select the time zone of the plant|
|*Plant address| The plant address can be added in two ways:</br> Manual entry: enter the plant address manually in the input box;</br>Automatically access：tap ![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) to get the current location or search the plant address automatically.|
 |*Grid-connection type| Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG) to select the grid-connection type of the plant|
|Grid-connection date| Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG) to select the grid-connection date|
| *Owner email address/phone number| Enter the owner's email address or phone number|
|Postcode|The postcode where the plant is located|
| Plant picture| Tap ![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d568df81f9e2ebfd7be707b1d039f7f9_r.JPG) to upload the plant picture|
| Feed-in tariff and consumption tariff|1. Enter the feed-in tariff </br> 2. Tap "More configurations":</br>  a. Enter the tariff unit</br>b. Enter grid tariff or turn on time-of-use tariff and fill in the grid tariff in different time segments|

Note: 
1. *indicates required fields.
2. The time zone of the plant and the plant address are automatically obtained  when "Creat Plant" is tapped.

##### Add Communication Device

1. Scan the QR code on the communication device or identify the QR code picture. Tap "Confirm" to add the device.

2. Select a communication device type and view the serial number of the device in the lower part of the interface. Manually enter the S/N of the communication device and click "Confirm" to add the communication device.

##### System Debugging

When the communication device is successfully added, the device interface is displayed by default.

- If the communication device is WiNet or WiFi, perform the following steps.
###### Network Configuration
 Tap "System Debugging" in the lower left corner of a device to enter the system debugging interface, on which the network configuration and grid-connection debugging can be accessed. 
 
 - If the communication device is WiNet:
 
   Tap "Network Configuration". If the mobile device (such as a mobile phone) is connected to a non-communication device network, the Easyconnect interface is displayed. If the mobile device is connected to a communication device network, the WLAN direct connection interface is displayed:
   - 
   WLAN
   
     - Easyconnect

       (1) The prompt “Activate EasyConnect” pops up. Tap “Activated”.
	 
	   (2) Enable WLAN of the mobile phone and connect it to the home network in network list and return to iSolarCloud App.
   
       (3) If the mobile device runs iOS, enter the home network name and password, and tap "Connect"; If the mobile device runs Android, tap a home network in the WLAN list, enter the password, and tap "Confirm". 

       (4) If the network is configured successfully, the waiting processing interface is displayed. After processing, the system debugging interface is automatically displayed.

       (5) When ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left of "Network Configuration"，the network is successfully configured.
	 
	   (6) If the network configuration fails:
	
	     a. Tap "Try Again".
	   
	     b. Tap "WLAN Direct Connection" to connect the mobile phone to the network of the communication device. After connection, access the WLAN direct networking.
		 
     - WLAN Direct Connection
	 
	   （1) Tap the home network in the WLAN list. After connection, the waiting process interface is displayed. Then the system debugging interface is displayed when processing finishes.
	 
	   （2) When ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left the "Network Configuration", the network is successfully configured.
		 
   - Ethernet
   
       (1) Tap "Ethernet Connection" in the lower left corner of the interface. The interface displays "Activate hotspot". Tap "Next".

       (2) The interface prompts to connect the mobile device to the WLAN of "SG-Communication Module SN". After connection, the prompt of successful connection is displayed on the App interface. Click "Next".

       (3) Fill in the relevant information, including automatically obtain IP settings (DHCP), subnet mask, IP address, default gateway, DNS1 and DNS2, and then tap "Confirm" to return to the system debugging interface.

       (4) When ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left the "Network Configuration", the network is successfully configured.

 -  If the communication device is WiFi:

       (1) When the communication device is successfully added, the device interface is displayed by default. Tap the "System Debugging" at the bottom left corner of the individual device to enter the corresponding interface.

       (2) Tap the "Network Configuration", and a pop-up prompt that iSolarCloud asks to connect to device "SG-Communication Module SN" for system debugging is displayed. Agree the request and select the home network.
 
       (3) Tap the home network in the WLAN list. After connection, the system debugging interface is displayed.  Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e77a31c89f4825af6a48009dc9573de6_r.JPG) to refresh the WLAN list.

      (4) When ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left the "Network Configuration", the network is successfully configured.
   
        When the network is successfully configured, grid-connection debugging button can be tapped.
  
 ###### Grid-connection Debugging

 (1)  Tap "Grid-connection Debugging".
 
 (2)  If there is no latest device installation package in the system, skip to step 6 directly. If the latest device upgrade package is available in the system, a pop-up prompt appears with the following content:
  
     iSolarCloud provides important upgrades for the device.
     Note: Please make sure the DC side is powered on when upgrading.
   
 (3) Enable WLAN of the mobile phone and connect it to the home network in network list and return to iSolarCloud App.
 
 (4) Tap "Update Now".
 
 (5) When the communication device is updated, connect the mobile phone to the WLAN of "SG-Communication Module SN" according to the prompt.
 
 (6) After upgrade, the version number of the package before and after the upgrade and the upgrade time are displayed on the interface. Tap "Next" to enter the initialization interface.

 (7) Set the initialization protection parameters according to the actual needs. Save the settings and return to the system debugging interface.
 	  The parameter "country (region)" must be set to the country (region) where the inverter is located. Otherwise, the inverter may report errors.
(8)  When ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left of the "Grid-connection Debugging", the initialization parameters are successfully set.

 (9）Tap "Complete" when the connection of the communication device, the network configuration and the grid-connection debugging are finished. Return to the App home page to view the plant information.
      The "User Review" interface is displayed when the plant is created or the creation is suspended. Tap to enter the corresponding interface.

 
 -  If the communication device is "yeM4" or "Logger1000":
 
 ###### Network Configuration
  
     When EyeM4 and Loggger1000 use the data card, the following operations are not necessary.
   
   (1) When the communication device is successfully added, the device page is displayed by default.
 
   (2) Connect the mobile device to the WLAN of the "SG-Communication Module SN".
    
   (3) Open the browser and enter the webpage http://11.11.11.1
 
   (4) Tap![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_8af0a37d93e43e77dd3b3dea801c787e_r.JPG) > "Login"，and enter the password to log in.
 
   (5) Tap "System"> "Port Parameter"> "WLAN"，enable the WLAN，and connect the device to a nearby WLAN. The prompt of successful connection is displayed when the connection is completed.
 
   (6)Return to the App.
	
 ###### Grid-connection Debugging

 (1) The network configuration is completed.
 
 (2) Tap the "Not Configured" at the upper right corner of the device.

    If the device has been initialized, there is no "Not Configured" button at the upper right corner of the device.

 (3) Set the initialization protection parameters according to the actual needs. Save the settings and return to the device list.

	    The parameter "country (region)" must be set to the country (region) where the inverter is located. Otherwise, the inverter may report errors.